port 1194
dev tun0
remote openvpn.chez-moi.fr
persist-key
persist-tun
float
tls-client
auth-user-pass
ca GlobalSign_Educational_CA.crt
tls-auth cle_serveur.key 1
comp-lzo
verb 5
pull
status openvpn-status.log
log-append  openvpn.log
mtu-test
mssfix 1450
